div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.left-col-wrap .item.s .col-md-2 img {
	width: 32px;
}
.position {color: #797979}
.shops.list.filials .item, 
.shops.contacts .item {
	border-radius: 8px; box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.08);
}
.shops.contacts .items {
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    gap: 20px;

}
.shops.contacts .filial .name {
	font-weight: 600;
	    margin-bottom: 0;
}
.contacts__phone {display: inline-flex; gap: 8px; align-items: center; } 
.shops.contacts .filial {text-align: left; display: flex; gap: 8px; flex-direction: column; height: 100%; } 
.contacts__phone {margin-top: auto;}
.point-desc-map {padding: 0 16px 16px;}

body .ymaps-label__content {
    font-family: "Open Sans";
    font-size: 14px;
    background: #fff;
    display: block;
}

@media(max-width: 892px){
	.shops.list.contacts .items{
		grid-template-columns: 1fr;
	}
}